glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An abstract base class to derive structures and marshal them. This class is not used by the generator as of 1.0 and will be removed in future versions. System.Object
- Constructor
  Constructs a Boxed type from a raw ref.
  an object of type
  an object of type
- Constructor
  Internal Constructor
  an object of type
  an object of type
  This is not typically called directly.
- Property
  System.IntPtr Do not use. a Do not use.
- Property
  System.Object Do not use. a Do not use.